- core/url-utils/url-utils

# Module core/url-utils/url-utils

## Type Aliases

HttpProtocol

## Functions

getBaseUrl
urlIsAllowedOriginFactory
urlIsSameOrigin
urlIsSameOriginAsBaseUrl
urlResolve
urlsAreSameOrigin

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Type Aliases
HttpProtocol
Functions
getBaseUrl
urlIsAllowedOriginFactory
urlIsSameOrigin
urlIsSameOriginAsBaseUrl
urlResolve
urlsAreSameOrigin